<?php
	include("stilos/config.inc.php");
	include("../clases/BDConexion.php");
 
  include("../clases/clsPer.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
 
?>
<? //include "sc_lib_ventana.php"?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<SCRIPT LANGUAGE=javascript>
function fn(form,field)
{
var next=0, found=false
var f=form
if(event.keyCode!=13) return;
for(var i=0;i<f.length;i++) {
if(field.name==f.item(i).name){
next=i+1;
found=true
break;
}
}
while(found){
if( f.item(next).disabled==false && f.item(next).type!='hidden'){
f.item(next).focus();
break;
}
else{
if(next<f.length-1)
next=next+1;
else
break;
}
}
}
</SCRIPT>
<script>
function enviar_url(form,url)
{
	if(form1.idmenugrupo.value==0){
		alert("Debe seleccionar un grupo de menu");
		form1.idmenugrupo.focus();
		return;		
	}else{
	form1.submit();
	}
}
</script>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
</head>

<body bgcolor="<?=$c_fondo['fondo']?>" onfocus="foco()" background="../imagenes/fondo.jpg">
<table width="500" border="0" align="center" cellpadding="0" cellspacing="0" >
  <tr valign="top" >
    <td height="25" colspan="4">
    <div align="left" ></div></td>
  </tr>
  <tr class="lblCampo" >
    <td colspan="4"><div align="center">
      <table width="400" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
          <td  width="350" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom">
            <div align="left" class="lblTitulo" >Registro de Menus </div></td>
          <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25" border="0" usemap="#MapMap"></td>
        </tr>
        <tr>
          <td  background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
          <td background="../estilo_tabla/parte_med_cen.gif"><div align="center">
            <table width="349" border="0" cellspacing="0" cellpadding="0">
              <tr>
			  <form name="form1" method="post" action="cvp_menu_nuevo2.php?idmenugrupo=<? echo $idmenugrupo?>" target="contenido">
                <td><div align="left">
                  <table width="347" border="0" cellspacing="0" cellpadding="0">
                    <tr class="lblCampo">
                      <td width="71"><div align="left">Menu Grupo </div></td>
                      <td width="10"><div align="left">:</div></td>
                      <td width="266"><div align="left">
                        <select name="idmenugrupo" id="idmenugrupo" onChange="enviar_url(form1,'cvp_menu_nuevo2.php?idmenugrupo=<? echo $idmenugrupo?>')">
                          <option value="0">Seleccione</option>
						<? echo $objPer->getCboMenuGrupo($idmenugrupo);?>
                        </select>
                      </div></td>
                    </tr>
                  </table>
                  
                  
                </div></td>
				</form>
                </tr>
              <tr>			  
                <td>
				<div align="left">
				<iframe name="contenido" height="100" width="347" src="fondo01.php" marginheight="0" marginwidth="0" scrolling="no" frameborder="0"></iframe>				
                </div>
				</td>
                </tr>
            </table>
              </div></td>
          <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
        </tr>
        <tr>
          <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="20"></td>
          <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
          <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="20"></td>
        </tr>
      </table>
      <map name="MapMap">
        <area shape="rect" coords="3,4,23,21" href="fondo.php">
      </map>
        
    </div></td>
  </tr>
  <tr valign="top" class="lblCampo" >
    <td colspan="4">
    <div align="center"> </div></td>
  </tr>
</table>
<map name="Map">
  <area shape="rect" coords="3,4,23,21" href="fondo.php">
</map>
</body>
</html>

